burn_classes:
  unburned: 40496
  low: 70037
  moderate: 242615
  high: 186384
emampr_landcover_vote_2017:
  42: 826053
  52: 120136
  81: 39951
  71: 33868
  31: 27851
  43: 22804
  90: 11740
  41: 7797
  22: 3555
  11: 1926
  82: 1014
  23: 762
  24: 243
  95: 68
  21: 4
soil_textures:
  clay loam: 1091282
  silt loam: 6490
